

@font-face {
    font-family: 'Recoleta';
    src: url('../fonts/Recoleta-Medium.eot');
    src: local('../fonts/Recoleta Medium'), local('Recoleta-Medium'),
        url('../fonts/Recoleta-Mediumd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Recoleta-Medium.woff2') format('woff2'),
        url('../fonts/Recoleta-Medium.woff') format('woff'),
        url('../fonts/Recoleta-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Recoleta Alt';
    src: url('../fonts/RecoletaAlt-SemiBold.eot');
    src: local('../fonts/Recoleta Alt SemiBold'), local('RecoletaAlt-SemiBold'),
        url('../fonts/RecoletaAlt-SemiBoldd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RecoletaAlt-SemiBold.woff2') format('woff2'),
        url('../fonts/RecoletaAlt-SemiBold.woff') format('woff'),
        url('../fonts/RecoletaAlt-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Recoleta Alt';
    src: url('../fonts/RecoletaAlt-Medium.eot');
    src: local('../fonts/Recoleta Alt Medium'), local('RecoletaAlt-Medium'),
        url('../fonts/RecoletaAlt-Mediumd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RecoletaAlt-Medium.woff2') format('woff2'),
        url('../fonts/RecoletaAlt-Medium.woff') format('woff'),
        url('../fonts/RecoletaAlt-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Recoleta Alt';
    src: url('../fonts/RecoletaAlt-Regular.eot');
    src: local('../fonts/Recoleta Alt Regular'), local('RecoletaAlt-Regular'),
        url('../fonts/RecoletaAlt-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RecoletaAlt-Regular.woff2') format('woff2'),
        url('../fonts/RecoletaAlt-Regular.woff') format('woff'),
        url('../fonts/RecoletaAlt-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Recoleta Alt';
    src: url('../fonts/RecoletaAlt-Bold.html');
    src: local('../fonts/Recoleta Alt Bold'), local('RecoletaAlt-Bold'),
        url('../fonts/RecoletaAlt-Boldd41d.html?#iefix') format('embedded-opentype'),
        url('../fonts/RecoletaAlt-Bold.woff2') format('woff2'),
        url('../fonts/RecoletaAlt-Bold-2.html') format('woff'),
        url('../fonts/RecoletaAlt-Bold-3.html') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Recoleta Alt';
    src: url('../fonts/RecoletaAlt-Black.html');
    src: local('../fonts/Recoleta Alt Black'), local('RecoletaAlt-Black'),
        url('../fonts/RecoletaAlt-Blackd41d.html?#iefix') format('embedded-opentype'),
        url('../fonts/RecoletaAlt-Black.woff2') format('woff2'),
        url('../fonts/RecoletaAlt-Black-2.html') format('woff'),
        url('../fonts/RecoletaAlt-Black-3.html') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Recoleta Alt';
    src: url('../fonts/RecoletaAlt-Light.html');
    src: local('../fonts/Recoleta Alt Light'), local('RecoletaAlt-Light'),
        url('../fonts/RecoletaAlt-Lightd41d.html?#iefix') format('embedded-opentype'),
        url('../fonts/RecoletaAlt-Light-2.html') format('woff2'),
        url('../fonts/RecoletaAlt-Light-3.html') format('woff'),
        url('../fonts/RecoletaAlt-Light-4.html') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Recoleta';
    src: url('../fonts/Recoleta-SemiBold.html');
    src: local('../fonts/Recoleta SemiBold'), local('Recoleta-SemiBold'),
        url('../fonts/Recoleta-SemiBoldd41d.html?#iefix') format('embedded-opentype'),
        url('../fonts/Recoleta-SemiBold-2.html') format('woff2'),
        url('../fonts/Recoleta-SemiBold-3.html') format('woff'),
        url('../fonts/Recoleta-SemiBold-4.html') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Recoleta';
    src: url('../fonts/Recoleta-Regular.html');
    src: local('../fonts/Recoleta Regular'), local('Recoleta-Regular'),
        url('../fonts/Recoleta-Regulard41d.html?#iefix') format('embedded-opentype'),
        url('../fonts/Recoleta-Regular-2.html') format('woff2'),
        url('../fonts/Recoleta-Regular-3.html') format('woff'),
        url('../fonts/Recoleta-Regular-4.html') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Recoleta';
    src: url('../fonts/Recoleta-Bold.html');
    src: local('../fonts/Recoleta Bold'), local('Recoleta-Bold'),
        url('../fonts/Recoleta-Boldd41d.html?#iefix') format('embedded-opentype'),
        url('../fonts/Recoleta-Bold-2.html') format('woff2'),
        url('../fonts/Recoleta-Bold-3.html') format('woff'),
        url('../fonts/Recoleta-Bold-4.html') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Recoleta';
    src: url('../fonts/Recoleta-Black.html');
    src: local('R../fonts/ecoleta Black'), local('Recoleta-Black'),
        url('../fonts/Recoleta-Blackd41d.html?#iefix') format('embedded-opentype'),
        url('../fonts/Recoleta-Black-2.html') format('woff2'),
        url('../fonts/Recoleta-Black-3.html') format('woff'),
        url('../fonts/Recoleta-Black-4.html') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Recoleta';
    src: url('../fonts/Recoleta-Light.html');
    src: local('../fonts/Recoleta Light'), local('Recoleta-Light'),
        url('../fonts/Recoleta-Lightd41d.html?#iefix') format('embedded-opentype'),
        url('../fonts/Recoleta-Light-2.html') format('woff2'),
        url('../fonts/Recoleta-Light-3.html') format('woff'),
        url('../fonts/Recoleta-Light-4.html') format('truetype');
    font-weight: 300;
    font-style: normal;
}

